body{
	direction: rtl;
}

@media (min-width: 980px){
  .navbar .nav > li {
    float: right;
  }
}

.row-fluid [class*="span"] {
  float: right;
  margin-left: 0;
  margin-right: 2.12766%;
}

.row-fluid [class*="span"]:first-child {
  margin-right: 0;
}

.article-container {
  padding-right: 0;
  padding-left: 50px;
  padding-top: 40px;
}

@media (max-width: 1199px){
  .frameBlock[class*="span"],
  .textNextToFrame[class*="span"]{
    float: none;
    width: 100%;
  }
}

@media (max-width: 767px) {
	[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
	    margin-right: 0;
	}
}